.layer_container {width: 700px; background: #fff;}
.layer_container .tit {position: relative; padding: 32px 100px 32px 40px; font-size: 30px; border-bottom: 1px solid #d5d5d5; box-sizing: border-box;}
.layer_close {display: block; position: absolute; top: 50%; right: 40px; width: 30px; height: 30px; margin-top: -15px; background: url("/images/cyclone/front/icon_pop_close.gif") no-repeat center center;}
.layer_contents {padding: 40px 40px 0;}
.layer_contents .img {height: 412px; margin-bottom: 24px; background: #5d5d5d;}
.layer_contents .img img {width: 100%; height: 100%;}
.layer_contents .block_black_comment {margin-top: 30px;}

.icon.upload {width: 20px; height: 20px; background-image: url("/images/cyclone/front/icon_upload.png");}

.btn_container {margin-top: 40px; text-align: center;}
.yellow {width: 100%; padding: 24px 0; font-size: 18px; font-weight: 700; background: #f8961d; color: #fff; text-align: center;}
.yellow .txt {margin-left: 12px;}